Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 13:58:17 +0000

Chat transcript

			Name: mohammad
			E-mail: [email-masked]

	Jason Mon, 08/22/22 04:44:37 pm Asia/Kuwait
		Hello, would you like to talk about our products?
	mohammad 04:44:44 pm
		hi
	Jason 04:45:43 pm
		Hi, Welcome to Al Muftah Rent a Car! how may I help?
	mohammad 04:46:10 pm
		what kink of car you have
		i need 2 cars suv
		meduim size
		from 23 aug 12pm
		to 26 aug 04pm
	Jason 04:46:52 pm
		Thanks for the details. Would this be with a driver?
	mohammad 04:47:02 pm
		no we will drive it
	Jason 04:47:16 pm
		We have different SUVs - https://www.rentacardoha.com/car-for-rent
		but I can have sales reach out to you soonest
		Would you want to include your phone number? if you have watssapp that would be best too.
	mohammad 04:49:21 pm
		0096597797747
		my whatsapp
		do you have Toyota Fortuner ?
		Honda Odyssey
	Jason 04:49:58 pm
		okay excellent!  yep we have 
Toyota Fortuner
Transmission : Automatic Specification : Fully automatic 
	mohammad 04:50:17 pm
		how many you have
	Jason 04:50:17 pm
		
Honda Odyssey, yes
	mohammad 04:50:46 pm
		wich model the honda
	Jason 04:51:26 pm
		I will have sales discuss that with you.
	mohammad 04:51:33 pm
		ok
	Jason 04:51:58 pm
		While waiting you may check through this link also--
		https://www.rentacardoha.com/car-for-rent
	mohammad 04:52:07 pm
		i checked
		just give me cars years model
	Jason 04:52:44 pm
		Sure, I&#39;ll let them know...Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements the soonest...
	mohammad 04:52:53 pm
		thanks
	Jason 04:53:01 pm
		Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)

	mohammad 04:53:12 pm
		ok
	Jason 04:53:19 pm
		is there anything else I can ask for you?
	mohammad 04:53:30 pm
		no thanks i kust wait to transfer me
	Jason 04:54:03 pm
		Someone will reach out to you as soon as possible but I have to disconnect from here Sorry for the confusion..
	mohammad 04:54:24 pm
		he will contact me by whatsapp ?
	Jason 04:55:00 pm
		I will request to call you by wattsapp, 
	mohammad 04:55:12 pm
		thanks
	Jason 04:55:16 pm
		Thanks for choosing  Al Muftah Rent a Car and it was nice talking to you. Have a great day, goodbye!
	System 04:55:18 pm
		Jason archived the chat
	System 04:55:38 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	10m 41s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com